package be.ehealth.technicalconnector.service.idsupport.impl;

import be.fgov.ehealth.technicalconnector.tests.junit.AbstractXSDLocationTest;
import org.junit.Test;

public class IdSupportServiceImplTest extends AbstractXSDLocationTest {

    @Test
    public void isValidXSDForIdsupport() throws Exception {
        validateSchemaFiles(IdSupportServiceImpl.IDSUPPORT_XSD);
    }
}
